### Method

# WebKit SecurityOrigin get_protocol

#### Declaration [src]

    const gchar*
    webkit_security_origin_get_protocol (
      WebKitSecurityOrigin* origin
    )

#### Description [src]

Gets the protocol of `origin`.

Available since: | 2.16

#### Return value

Returns: | `const gchar*`
| The protocol of the `WebKitSecurityOrigin`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.